--- 
vendor: "ESRI"
id: "63"
title: "Projeto Urbano"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  nome: 
    type: "string"
    esriLength: 55
    esriType: "esriFieldTypeString"
  coordenacao: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  tipo: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  etapa: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codRegional: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GIS.PC_ProjetoUrbano_G_A.area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/63/queryables"